如何解决Quartus II 13.0 SP1中Stratix V,Arria V和Cyclone V器件的已知软件问题?

有一个补丁可用于解决Quartus®II13.0 SP1中Stratix®V,Arria®V和Cyclone®V器件的已知软件问题。

此补丁将定期使用最新的软件修复程序进行更新。定期检查此处是否有更新的文件有关文件更新日期的每个器件补丁,请参阅自述文件,以及有关该补丁中已修复问题的信息。

解决/修复方法

从下面的相应链接下载并安装Stratix V / Arria V / Cyclone V器件补丁1.dp6。在安装此修补程序之前,必须安装Quartus II 13.0 SP1。请注意,安装此补丁后,不应在Quartus II 13.0 SP1上安装任何非Stratix V / Arria V / Cyclone V补丁。 Patch 1.dp6包含先前发布的补丁中的所有修补程序。您可以在之前的器件补丁上安装1.dp6,但在安装补丁1.dp6之前无需安装以前的器件补丁。

要安装先前发布的Quartus II软件版本13.0 SP1 Stratix V / Arria V / Cyclone V器件补丁版本,请选择下面的相应链接。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-03 22:18:05 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它